<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <article>I am {{ age }} years old</article>
    <h6>My hobby is {{ hobby }}</h6>
    <h1>Just in case the last sentence was not seen</h1>
</body>
</html>
